import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMysensorsConfig } from './mysensors.types.js';
import { mysensorsProfile } from './mysensors.types.js';

export class MysensorsConfigFlow extends SimpleLocalConfigFlow<IMysensorsConfig> {
  constructor() {
    super(mysensorsProfile);
  }
}
